# Figure 1: Setting V

# paths
p <-
setwd(p)

# libraries / functions
library(survival)
library(globalboosttest)
library(penalized)
library(Matrix)
library(MASS)
source("functions.R")
load("settingV.results.RData")

# plot p-values
pdf(paste(p,  "settingV.boxplot", ".pdf", sep=""))
boxplot(p.gbt, xlab="mstop", ylab="p-value", main="setting V, gbt")
boxplot(p.pv.b, xlab="mstop", ylab="p-value", main="setting V, pv")
dev.off()
