# Figure 2: Setting XV -- perfect correlation

# paths
p <-
setwd(p)

# libraries / functions
library(survival)
library(globalboosttest)
library(penalized)
library(Matrix)
library(MASS)
source("functions.R")
load("settingXV.results.RData")


# plot p-values
pdf(paste(p, "settingXV.boxplot", ".pdf", sep=""))
boxplot(p.gbt, xlab="mstop", ylab="p-value", main="setting XV, gbt")
boxplot(p.pv.b, xlab="mstop", ylab="p-value", main="setting XV, pv.b")
dev.off()
